blinker>=1.6.3
click>=8.1.7
Flask>=3.0.0
gunicorn>=21.2.0
itsdangerous>=2.1.2
Jinja2>=3.1.2
MarkupSafe>=2.1.3
packaging>=23.2
Werkzeug>=3.0.0
dateparser>=1.1.8
requests>=2.31.0
authlib>=1.2.1
pandas>=2.1.2
Flask-APScheduler>=1.13.1
beautifulsoup4>=4.12.2
matplotlib>=3.8.2
